@charset "utf-8";

footer {position:relative;}
footer .top {padding:26px 0; background:#43464d;}
footer .top ul li {display:inline-block; margin-right:37px;}
footer .top ul li:last-child {margin-right:0;}
footer .top ul li a {display:block; width:100%; height:100%; padding:5px 0; color:rgba(255,255,255,0.7); font-size:18px;}
footer .top ul li:hover a {color:#fff; text-decoration:underline;}

footer .btm {padding:50px 0 80px; color:#5f5f5f;}
footer .btm address a {color:#5f5f5f;}
footer .btm address + p {font-size:14px;}
footer .btm address > div {margin-bottom:5px;}
footer .btm address > div + div {margin-bottom:14px;}
footer .btm address > div p {display:inline-block; position:relative; margin-right:24px; vertical-align:middle; line-height:1.3;}
footer .btm address > div p + p {margin-right:15px;}
footer .btm address > div p em {display:inline-block; width:110px; height:30px; margin-right:14px; color:#fff; text-align:center; line-height:30px; border-radius:15px; background:#090a73;}

footer .btm address > .tel p {margin-right:17px;}
footer .btm address > .tel p:after {content:''; position:absolute; top:55%; right:-11px; width:1px; height:15px; background:#bcbcbc; transform:translateY(-50%);}
footer .btm address > .tel p:last-child:after {display:none;}
footer .btm address > .tel p span {margin-right:13px;}

.top_btn {position:absolute; z-index:9999; bottom:110px; right:260px; width:57px; height:57px; border-radius:50%; text-indent:-9999px; background:#090a73 url(../images/ico/ico_quick.png) no-repeat center; cursor:pointer; transition:margin-bottom .3s ease;}
.top_btn:hover {margin-bottom:10px;}



/******************************************************************************************************************************************************************************************************************************************************/

@media all and (max-width:1399px){
	footer .top ul li {margin-right:30px;}		
	footer .top ul li a {font-size:16px;}

	footer .btm {padding:50px 20px 60px;}
	footer .btm address > div:first-child p:first-child {display:block; margin-bottom:10px;}

	.top_btn {bottom:80px; right:30px;}
}

@media all and (max-width:1199px){
	
}

@media all and (max-width:980px){
	footer .top {padding:20px 0;}
	footer .top ul li a {font-size:14px;}
	
	footer .btm {padding:30px 20px 50px;}
	footer .btm address > div {margin-bottom:10px;}
	footer .btm address > div:first-child p {display:block; margin-top:10px;}

	.top_btn {bottom:30px; right:20px; width:45px; height:45px; background-size:35px;}
}

@media all and (max-width:640px){
	footer .top {padding:10px 0;}
	footer .top ul:after {content:''; display:block; clear:both;}
	footer .top ul li {float:left; width:50%; margin-right:0;}
	footer .top ul li a {padding:8px 0;}
	
	footer .btm {padding:20px 20px 40px; font-size:15px;}
	footer .btm address a {font-size:15px;}
	footer .btm address > div p em {width:90px; font-size:13px;}
	
	footer .btm address > .tel p + p {margin-top:5px;}
	footer .btm address > .tel p span {margin-right:8px;}
	
}	

@media all and (max-width:480px){
}